BROWSER_HEADLESS=True
DYNAMIC_USERAGENT=True

# 多个域名使用逗号分隔
EMAIL_DOMAINS=bjh93fxs.shop

# 临时邮箱用户名
EMAIL_USERNAME=zbofano
# 临时邮箱PIN码（如果需要）
EMAIL_PIN=

# 数据库URL
DATABASE_URL="sqlite+aiosqlite:///./accounts.db"

# ===== API服务配置 =====
# API服务监听主机地址，0.0.0.0 允许非本机访问
API_HOST="0.0.0.0"
# API服务端口号
API_PORT=8000
# 是否启用UI
ENABLE_UI=True
# 最大注册账号数量
MAX_ACCOUNTS=1
# windows用户部分安装时是自定义目录安装的，需要修改该配置
CURSOR_PATH=C:\Usersbkino\AppData\Local\Programs\cursor
BROWSER_PATH=C:\Program Files\Google\Chrome\Application\chrome.exe
EMAIL_CODE_TYPE=AUTO

USE_PROXY=False
PROXY_TYPE=http
PROXY_TIMEOUT=10
RESTART_TIMESTAMP=1743262912